/* WS Reset */
html { height:100%; }
body {
	margin:0;
	text-align:center;
	font-size:62.5%;
	font-weight:normal;
	font-family:Helvetica, Arial, sans-serif;
	color:#333;
	background:#fff;
}
h1, h2, h3, h4 { margin:0 0 5px; line-height:1em; font-weight:normal; }
h1 { font-size:1.8em; margin-bottom: 15px;}
h2 { font-size:1.2em; }
h3 { font-size:1.2em; }
p { margin:0 0 20px; line-height: 150%;}
a { color:#941D2F; }
a:link, a:visited { text-decoration:underline; }
a:active, a:focus, a:hover { text-decoration:none; }
ol, ul { margin:0; padding:0; }
li { margin-left:15px; }
img { border:none; vertical-align:top; }
blockquote { padding:0; margin:5px 10px; }
form { margin:0; padding:0; }
textarea { font-size:100%; font-family:Helvetica, Arial, sans-serif; }
td, th { vertical-align:top; }
/* WS Reset */

/* advanced clear */
.clearit:after { clear:both; content:"."; display:block; height:0; visibility:hidden; }
.clearit-ie6 { clear:both; height:0; font-size:0; line-height:0; }
/* advanced clear */

/* basic clear */
.clear { clear:both; }
.clear.left { clear:left; }
.clear.right { clear:right; }
/* basic clear */

.spacer { margin-bottom: 30px; }

/* Lean, Mean Accessible Forms (adapted from http://www.alistapart.com/articles/prettyaccessibleforms) */
form.lmaform fieldset { margin-bottom:10px; }
	form.lmaform fieldset.submit { margin:0; border:none; padding:0; }
	
	form.lmaform legend { padding:0 2px; font-weight:bold; #margin:0 -7px; }
		form.lmaform label { display:-moz-inline-box; display:inline-block; line-height:1.8; vertical-align:top; }
		
		form.lmaform fieldset li { margin:0; padding:2px; list-style:none; background: none; }
			form.lmaform fieldset fieldset { margin:3px 0 0; border:none; }
				form.lmaform fieldset fieldset legend { padding:0 0 5px; font-weight:normal; }
					form.lmaform fieldset fieldset label {  width:auto; }
			
			form.lmaform em { font-weight:bold; font-style:normal; color:#f00; }
/* End L.M.A. Forms */

div#container { text-align:left; /* font-size: 1.2em; */}

div#header-wrapper, div#nav-wrapper, div#subnav-wrapper, div#content-wrapper { position:relative; width:980px; margin:0 auto; }
div#header-wrapper, div#nav-wrapper, div#subnav-wrapper { font-size: 1.2em; }

div#header { background:url(/asset/images/header-bg.jpg) bottom left repeat-x;  }
	div#header-wrapper { height:104px; }
		a#logo {
			position:absolute;
			top:7px;
			left:13px;
		}
			a#logo:link, a#logo:visited { text-decoration:none; }
			
			a#logo img {
				font-size:2.5em;
				line-height:1em;
			}
		
		div#header-buttons {
			position:absolute;
			height: 55px;
			bottom:25px;
			right:35px;
			padding-left: 65px;
			background: url(/asset/images/icons/c2a_call-bubble.png) no-repeat top left;;
			font-size:1.2em;
		}
			a#phone { 
				color: #3081B1;
				text-decoration: none;
				font-size: 27px;
			}
            div#login-links { color: #ccc; }
            div#login-links a {
             	font-size: 0.65em;
             	color: #999;
             	text-transform: uppercase;
             	text-decoration: none;
             	border-bottom: 1px solid #ccc;
            } 
	
	div#nav {
		clear:both;
		height:39px;
		text-align:center;
		background:#056eac url(/asset/images/nav-bg.jpg) top left repeat-x;
	}
		div#nav-wrapper {}
			div#nav ul { list-style:none; }
				div#nav li { float:left; text-align:center; }					
					div#nav li a {
						display:block;
						height:39px;
						text-decoration:none;
						line-height:39px;
						color:#fff;
					}
						div#nav li a:link, div#nav li a:visited { background:none; }
						
						div#nav li a:active,
						div#nav li a:focus,
						div#nav li a:hover,
						div#nav li.current a:link,
						div#nav li.current a:visited,
						div#nav li.current a:active,
						div#nav li.current a:focus,
						div#nav li.current a:hover { background:#6F071E; }
			
			div#nav ul.main-nav { float:left; font-size:1.25em; margin-left: 13px;}
				ul.main-nav li { margin: 0 1px 0 0;}
					ul.main-nav li a { padding:0 30px; }
								
			div#nav ul.secondary-nav { float:right; padding-right: 20px;}
				ul.secondary-nav li {}
					ul.secondary-nav li a { padding:0 10px; }
					
					div#nav ul.secondary-nav li#contact { margin:0 25px 0 10px; }
						div#nav ul.secondary-nav li#contact a {
							width:112px;
							padding:0;
							font-size:1.25em;
						}
							div#nav ul.secondary-nav li#contact a:link,
							div#nav ul.secondary-nav li#contact a:visited { background:url(../images/contact-nav.jpg) top left no-repeat; }
							
							div#nav ul.secondary-nav li#contact a:active,
							div#nav ul.secondary-nav li#contact a:focus,
							div#nav ul.secondary-nav li#contact a:hover,
							div#nav ul.secondary-nav li#contact.current a:link,
							div#nav ul.secondary-nav li#contact.current a:visited,
							div#nav ul.secondary-nav li#contact.current a:active,
							div#nav ul.secondary-nav li#contact.current a:focus,
							div#nav ul.secondary-nav li#contact.current a:hover { outline:none; background:url(../images/contact-nav.jpg) bottom left no-repeat; }
	
	div#subnav {
		height:7px;
		font-size:0.8333em;
		text-transform:uppercase;
		color:#fff;
		background:#334354 url(../images/sub_nav_brown.jpg) top left repeat-x;
	}
		body.services div#subnav { height:70px; }
		
		div#subnav-wrapper { display:none; }
			body.services div#subnav-wrapper { display:block; }
			
			div#subnav ul { margin:0 0 0 13px; padding:15px 0 0; list-style:none; }
				div#subnav li {
					float:left;
					height:55px;
					margin:0;
					border-right:1px solid #6F071E;
					border-left:1px solid #273442;
                    width: 160px;
				}	
					div#subnav li.first { border-left:none; }
					div#subnav li.last { border-right:none; }
					div#subnav li:hover, div#subnav li.current { background:url(../images/subnav-highlight.jpg) top left repeat-x; }
					
					div#subnav a {
						display:block;
						padding:40px 16px 3px;
						text-align:center;
					}
					
					div#subnav li#hosting a { background:url(../images/icons/nav_hosting.png) no-repeat center top; }
					div#subnav li#cloud a { background:url(../images/icons/nav_cloud.png) center top no-repeat; }
					div#subnav li#dedicated a { background:url(../images/icons/nav_dedicated.png) center top no-repeat; }
					div#subnav li#colo a { background:url(../images/icons/nav_colo.png) center top no-repeat; }					
					div#subnav li#legal a { background:url(../images/icons/nav_legal.png) center top no-repeat; }
					div#subnav li#domains a { background:url(../images/icons/nav_domains.png) center top no-repeat; }
					div#subnav li#features a { background:url(../images/icons/nav_features.png) center top no-repeat; }
					div#subnav li#pricing a { background:url(../images/icons/nav_pricing.png) center top no-repeat; }
					
						div#subnav a img { display:block; }
						
						div#subnav a:link, div#subnav a:visited { text-decoration:none; color:#C5A4B0; }
						
						div#subnav a:active, div#subnav a:focus, div#subnav a:hover, div#subnav li.current a {
							color:#FFF;
							font-weight: bold;
						}

div#content {
	margin-bottom:10px;
	line-height:1.5em;
	color:#6e7984;
	background:#fff url(/asset/images/content-bg.jpg) top left repeat-x;
}
	div#content-wrapper {
		width:956px;
		padding-right:6px;
		background:url(/asset/images/content-bg2.jpg) top left repeat-y;
	}
		div#content-wrapper2 { background:url(/asset/images/content-bg3.jpg) top left no-repeat; }
			div#content-wrapper3, div#footer { padding:0 3px 0 4px; }
			
			div#content-wrapper3 {  }
				
				div#main { min-height:400px; padding:15px; background:url(/asset/images/main-bg.jpg) top left repeat-x; }
				
					div#main h1 { font:2.5em/1em "Gill Sans", "Trebuchet MS", Calibri, sans-serif; color: #941D2F; }
					div#main h2, div#main h3, div#main h4 { text-transform:uppercase; color: #941D2F; }
					div#main h3, div#main h4 { font-weight: bold; }
					
					/* div#main h1 { font-size:1.3333em; text-transform:uppercase; color:#941D2F; } */
					div#main   { font-size:1.25em; }
					div#main h3 { font-size:1.0833em; }
					div#main h4 { font-size:1em ; }
					
					div#main a { }
					
					div#main ol, div#main ul { margin:0 0 15px; }
						div#main li { margin:0; padding:0 0 0 15px; list-style:none; background:url(/asset/images/arrow_wbg.gif) 2px 4px no-repeat; }
					
					form.lmaform input.text, form.lmaform textarea {
						border:1px solid #9F1D37;
						padding:6px 4px 4px;
						font-size:1.0em;
						color:#666;
						background:#FFEFF3;
					}
					
					/* home */
					div#home-rotator { overflow:hidden; height:199px; margin:0 0 25px; }
					
					div.main-col {
						float:left;
						width:620px;
						margin:0 0 10px;
					}
                                       
                                        
	                /* Fancy Table */
	
	                .pretty_table {
	                        margin:10px auto;
	                        border-top:1px solid #CCCCCC;
	                }
	                .pretty_table td {
	                    text-align: left;
	                }
	                .pretty_table td, .pretty_table th {
	                        border-bottom:1px solid #CCCCCC;
	                        padding:3px 10px;
	                        background:#F9F9F9;
	                }
	                .pretty_table tr.odd td {
	                        background-color:#F2F2F2;
	                }
	                .pretty_table th {
	                        color:#FFF;
	                        font-weight:bold;
	                        background-color:#5F6062
	                }
	
	
	                #main-col ul {
	                        font-size:1.2em;
	                        list-style:disc;
	                }
	                #main-col ul li { padding-bottom:6px;  margin-left:20px;}
	
	                /* Other Panel Style */
	
	                div.panel.wide {
	                        width: auto;
	                }

					div.side-col {
						float:right;
						width:255px;
						margin:0 0 10px;
					}
					
				body.home div.side-col { width:303px; }
                body.home div#main { padding:25px 14px 0 }
                body.home div.main-col { width: 600px; }
                body.home div#main  h1 { font-size: 27px; line-height:1.1em; border-bottom: none; }
                body.home div.main-col p { font-size:14px; color: #333333; }
                body.home #footer { display: none; }
                body.home #content { margin: 0; }
                
                /* Service/package boxes */

                div#services { clear: both; padding-left: 5px; }
                div#services div.service {
                    background: url(../images/service_bg.png) repeat-x top left;
                    float: left;
                    width: 223px;
                    height: 215px;
                }
                
                div#hosting-packages { padding-left: 10px; }
                div#hosting-packages div.service {
                    background: url(../images/service_bg.png) repeat-x top left;
                    float: left;
                    width: 210px;
                    height: 185px;
                }
                
                div#main div.service div.wrapper { margin:9px 5px 0 5px; } 
                div#main div.service h2 { background: #314151; padding: 0;}
                div.service h2 a { color:white; border:none; text-decoration: none; display: block; height: 40px; line-height: 40px; padding-left: 40px; }
               		div#domainBox h2 a {background: url(../images/icons/hp_domain.png) no-repeat 5px 5px; }
               		div#email g a {background: url(../images/icons/hp_hosting.png) no-repeat 5px 5px; }
               		div#cloud h2 a {background: url(../images/icons/hp_cloud.png) no-repeat 5px 5px; }
               		div#dedicated h2 a {background: url(../images/icons/hp_dedicated.png) no-repeat 5px 5px; }
                div.service { margin-right:4px; }  
                div.service.last { margin-right:0; }
                div#main div.service h2 { border-bottom: none; }
                
                #services div.innerWrap { height: 170px; }
                
                #services #domainBox div.innerWrap { background:url(../images/icons/domains.png) 156px 47px no-repeat; }
                /*
                #services #email div.innerWrap { background:url(../images/icons/hosting.png) 160px 47px no-repeat; }
				#services #cloud div.innerWrap { background:url(../images/icons/co-lo.png) 142px 43px no-repeat; }
                #services #dedicated div.innerWrap { background:url(../images/icons/dedicated.png) 156px 47px no-repeat; }
				*/
                
                
                div.service a.more { float: right; margin:0px 0px 0 0; }
                div.service p { padding:0 10px 10px 10px; }
                div#main div.service  ul.arrowListFeature li { background: url(../images/arrow.gif) 0 5px no-repeat; padding-left: 15px; margin:0 0 2px 10px; }
                #content  div.service { color: #333333; }
               #content  div#services div.service  div.wrapper{ overflow:hidden; background: url(../images/box_inner_wrap_bg.png) repeat-x 0 40px ; }
                
                #domainSearch   { 
	
	                background: url("../images/supportSearch_bg.jpg") repeat-x scroll left top transparent;
				    border: 1px solid #999999;
				    height: 20px;
				    margin:0px 5px 0 0;
				    width: 140px;
				    float: right;
			    }
			    #homeExt { width: 60px; float: right; font-size: 13px; height: 23px; line-height:23px; border: 1px solid #999999; }
			    
                #domainBtn { float: right; margin:5px 15px 0 0; }
                
                #subFooter { 
                    background: url(../images/footer_shadow.jpg) no-repeat top left #F5F5F5; 
                    padding:14px;  
                    margin: 25px 3px 0 4px;
                    overflow: hidden;
                    } 
                #subFooter h3 { color: #314051; font-weight: bold; text-transform: uppercase; }
                #subFooter h4 { color: #941D2F; font-size: 14px; font-weight: bold; } 
                    
                #subFooter  div.col { float: left; width: 283px; }  
                #subFooter  div.col ul.arrowList {
                    list-style: none; 
                    margin: 0;
                    padding: 0;
                }   
                
                
                #subFooter  div.col ul.arrowList li { background: url(../images/arrow.gif) left 5px no-repeat; padding-left: 15px; margin-bottom: 5px; } 
                
                #subFooter  div.last { margin-left: 20px; }
				#subFooter  div#wsList { background:white; overflow: hidden; width:298px; padding: 8px 0;  }
				#subFooter  div#wsList ul { float: left;  }
				#subFooter  div#wsList ul li { background: url(../images/arrow_wbg.gif) left 5px no-repeat; margin-bottom: 0; }
				#subFooter  div#wsList ul.second { margin-left:0; width:143px; }
				#subFooter  div#wsList ul.first { margin-left:0; }
				#subFooter  div#wsList a { color:#666666; text-decoration:none; }
				
				#subFooter  div.mid { padding: 0 15px;border-left: 1px solid #CCCCCC;   border-right: 1px solid #CCCCCC; }
				#supportSearch {margin:3px 7px 0 0; vertical-align:top;  border: 1px solid #999999; background: url(../images/supportSearch_bg.jpg) top left repeat-x; height: 20px; list-style: 20px; }
			    #supportBtn { }
			    
            
			    
					/* home */
					
					/* !H1 Titles */
					
					div#title {
						width:800px;
						margin:0 0 10px;
						color:#fff;
					}	
						div#title h1 {
							top:12px;
							left:30px;
							border:none;
							padding:0;
							font:2.5em/1em "Gill Sans", "Trebuchet MS", Calibri, sans-serif; /* 30pt (35pt) */
							color: #941D2F;
						}

						div#title p {
							/* width:600px; */
							margin:0 0 40px;
							font:22px "Gill Sans", "Trebuchet MS", Calibri, sans-serif; /* pt (20pt) */
							color: #999;
						}
						
						div#title a {
							display: none /* block */;
							min-width:213px;
							height:31px;
							top:25px;
							right:25px;
							text-align:center;
							font:1.25em/31px "Helvetica Neue", Helvetica, Arial, sans-serif;
							text-transform:uppercase;
							color:#fff;
							background:#32639c url(../images/btn-header-bg.jpg) top left no-repeat;
						}
							div#title a:link, div#title a:visited { text-decoration:none; }
							
						div#title.icon {
							margin: 0 0 20px;
							height: 103px;
							padding-left: 90px;
						}
						
					 	body.website-email div#title {background: url(../images/icons/h1_website.png) top left no-repeat; }
				    	body.cloud div#title {background: url(../images/icons/h1_cloud.png) top left no-repeat; }
				    	body.dedicated div#title {background: url(../images/icons/h1_dedicated.png) top left no-repeat;}
				    	body.colo div#title {background: url(../images/icons/h1_colo.png) top left no-repeat;}
				    	body.domains div#title {background: url(../images/icons/h1_domains.png) top left no-repeat;}
				    	body.features div#title {background: url(../images/icons/h1_features.png) top left no-repeat;}
				    	body.pricing div#title {background: url(../images/icons/h1_pricing.png) top left no-repeat;}
				    	body.contact-us div#title {background: url(../images/icons/h1_contact.png) top left no-repeat;}
				    	body.signup div#title {background: url(../images/icons/h1_colo.png) top left no-repeat;}

				    	
				    /* H2 TITLES */
				    
				  /*
  						 h2 {
							height: 37px;
							line-height: 37px;
							background: url(../images/h2-bg-long.png) top left no-repeat;
							border: none;
						}
						
*/
						
						body.about-us h2, body.signup h2 { background: url(../images/h2-bg-long.png) top left no-repeat; }
						
					/*
						h2 span {
							display: block;
							float: left;
							height: 40px;
							width: 50px;
						}
							h2.windows span { background: url(../images/icons/h2_windows.png) top left no-repeat; }
							h2.linux span { background: url(../images/icons/h2_linux.png) top left no-repeat; }
							h2.calc span { background: url(../images/icons/h2_calc.png) top left no-repeat; }
							h2.whatis span { display: none; /* background: url(../images/icons/h2_whatis.png) top left no-repeat;  }
							h2.features span { display: none; }
					*/
					
					/* !HOSTING */

						body.hosting div.col-left, 
						body.signup div.col-left, 
						body.domains div.col-left {
							float: left;
							width: 400px;
							background: url(../images/vr.jpg) no-repeat top right;
							padding-right: 30px;
						}
						
						body.hosting div.col-right, 
						body.signup div.col-right, 
						body.domains div.col-right {
							float: left;
							width: 400px;
							margin-left: 30px;
						}
						
						
							
						div#main .margin-big li, div#main .margin-big p {
							margin-left: 50px;
							width: 300px;
						}
						div#main .margin-med li, div#main .margin-med p {
							margin-left: 25px;
							width: 330px;
						}
						
						div#main .tick-list li {
							background: url(../images/list-item-tick.png) no-repeat 0 5px;
							font-size: 1.2em;
							line-height: 1.8em;
							padding-left: 20px;
						}
					
					div.hosting-package-bg-wrap {
						background: url(../images/box_bg.png) repeat-y 0 5px;
						margin-bottom: 15px;
					}
					
					div.hosting-package-footer-wrap {
						bottom: 0;
						left: 0;
						width: 385px;
						min-height: 82px;
						background: url(../images/box_bottom.png) no-repeat bottom left;
					}
						
						div.hosting-package {
							position: relative;
							width: 385px;
							min-height: 82px;
							background: url(../images/box_top.png) no-repeat 0 0;
						}
							div.hosting-package.current {background: url(../images/box_hosting-package_green.jpg) no-repeat 0 0; color: white;}
						
							div.hosting-package ul, div.hosting-package img { float: left;}
							div.hosting-package ul {
								float: left;
								padding-top: 5px;
								margin: 0 !important;
								
							}
							div#main div.hosting-package ul li{
								margin-left: 15px;
								padding-left: 15px;
								background: url(../images/list-item-dbl-arrow.png) no-repeat center left ;
								color: white;
							}
							
							div.hosting-package a.signup, div.hosting-package a.select{
								position: absolute;
								bottom: -1px;
								right: -1px;
								height: 79px;
								width: 85px;
								background: url(../images/hosting_signup.png) no-repeat bottom right;
								color: #CED7DB;
								line-height: 1.5em;
								font-size: 2.2em;
								font-weight: bold;
								text-decoration: none;
							}
								div.hosting-package a.signup sup { 
									vertical-align: middle; 
								}
								div.hosting-package a.select { 
									background: none; 
									line-height:79px;
									font-size: 1.5em;
								}
								div.hosting-package.current a.select {background: url(../images/box_hosting-package_green_tick.png) no-repeat center left;}
									div.hosting-package.current a.select span {display:none;}
							div.hosting-package img.package-icon {
								padding: 11px;
							}
					a.enquire { float: right; }
					
					/* hosting */
					
					/* !HOSTING - selectors */
					
					div#cloud.selector {}
						div#cloud.selector ul {
							width: 400px;
						}
							div#main div#cloud.selector ul li {
								background: none;
								border-bottom: 1px dotted #ccc;
								height: 40px;
								line-height: 40px;
								
							}
							div#cloud.selector ul li div.label {
								/* clear: left; */
								float: left;
								width: 100px;

								
							}
							div#cloud.selector ul li div.slider {
								float: left;
								width: 200px;
							}

							div#cloud.selector input.temp {
								float: right;
								width: 30px;
							}

					
					/* hosting - selectors */
					
					/* !SERVER ENQUIRIES */
					
					
					div#main form.signup label {
						width: 80px;
						font-weight: bold;
					}
						div#main form.signup li {
							padding: 5px;
							line-height: 30px;
							background: none;
							border-bottom: 1px dotted #ccc;
						}
							div#main form.signup label.optional { width: auto; }
							div#main form.signup li:last-child {
								border: none;
							}
							div#main form.signup li input, 
							div#main form.signup li textarea {
								margin: 0;
							}
							
							div#main form.signup li textarea {
								width: 300px;
							}
							div#main form.signup li submit {
								
							}
					div#main form.signup ol.checkbox-list li { 
						padding: 3px 15px; 
						line-height: 1.5em;
						border: none;
					}
						div#main form.signup ol.checkbox-list li label {
							padding: 0 20px;
							line-height: 1em;
						}
						
					/* !SIGNUP */
									
					body.signup div.progress { margin: 30px; }
					body.signup h2 { margin-top: 30px;}
						body.signup h2.first { margin-top: 0;}
					
					/* Signup */
					
					/* !about-us */
					body.about-us div.col {
						float:left;
						width:288px; /*297px*/
					}
						body.about-us div.col.middle { margin:0 14px; }
						
						body.about-us div.col div.about-us { position:relative; min-height:125px; margin:0 0 15px; }
							body.about-us div.col img { position:absolute; top:0; left:0; }
							
							body.about-us div.col div.text { margin:0 0 0 75px; }
								body.about-us div#main div.col h4 {
									margin:0 0 3px;
									border:none;
									padding:5px 0 0;
									font-weight:bold;
									color:#6e7984;
								}
								
								body.about-us div.col p { margin:0; font-size:0.95em; }
					/* about-us */
					
					/* !contact */
					body.contact div.col {
						float:left;
						width:431px;
					}
					
					body.contact-us p { padding: 0; margin: 0; }
						body.contact div.col.first { margin:0 28px 0 0; }
						body.contact div.first { margin-top: 20px;}
						body.contact p.margin-bottom { margin-bottom: 20px;}
					
					div.contact-float {
						float: left;
						width: 200px;
					}
						
						p#btn-support { position:relative; height:36px; }
							p#btn-support a { color:#fff; }
								p#btn-support img {
									position:absolute;
									display:block;
									width:265px;
									height:36px;
									top:0;
									right:0;
									text-align:center;
									line-height:36px;
									background:#88a0ad;
								}
						
						body.contact form.lmaform fieldset {
							margin:0;
							border:none;
							padding:0;
						}
							body.contact form.lmaform fieldset.submit { border:none; }
							
							body.contact form.lmaform legend {
								padding:0 3px 0 0;
								font-size:1.00em;
								text-transform:uppercase;
								font-weight:bold;
								color: #941D2F;
						}
							
							body.contact form.lmaform ol {}
								body.contact div#main form.lmaform li { font-size:0.95em;background: none; }
									body.contact form.lmaform input.text, body.contact form.lmaform textarea {
										background: url('/images/form-elements-bg.jpg') repeat-x scroll 0 1px;
										width:210px;
										
										margin:0 0 10px;
										padding:4px;
										border: 1px solid #999;
										font-weight:normal;
									}
									
									body.contact form.lmaform select {
										width:220px;
										margin:0 0 10px;
										border:1px solid #cce8f4;
										padding:4px;
										font-family:inherit !important;
										color:#333;
										background:#ecf6fb;
									}
										body.contact form.lmaform option { margin:5px 0; }
									
									body.contact form.lmaform textarea { width:380px; height:120px; margin:0; }
							
							body.contact form.lmaform fieldset.submit input {
								float:right;
								width:130px;
								height:30px;
								margin-right:25px;
								text-align:center;
								font-size:1.8em;
								color:#fff;
								background:#7199cc;
							}
					/* contact */
								
			
			#services_wide  { margin-top:20px; }
			#services_wide div.panel { float:left; width: 30%; margin-right:5%;  margin-bottom:20px; }
			#services_wide div.panel.last { margin-right:0; }
			
			
			
			div#footer {
				clear:both;
				padding:10px 31px 10px 32px; /* 28px (l + r) + div#content-wrapper3 padding (l + r) */
				font-size:1em;
				color: #999;
				background:url(../images/footer-bg.jpg) bottom left no-repeat;
			}
				#footer a { color:#999; }

p.list { margin:0 0 5px; }
.small { font-size:0.9em }
h2.red { color:#f00; }

div.loading { padding-left:25px; background: url(../images/ajax-loader.gif) no-repeat top left; height: 16px; line-height: 16px; margin-bottom: 5px; }

/* Domains page */
body.domains div.col { float:left; width:420px; }
body.domains div.col.last { margin-left: 20px; }
body.domains p.domainName { 
	font-size: 1.3em; 
	height: 39px;
	line-height: 39px;
	padding-left: 8px;
	margin-top: 10px;
	background: url('/images/domain-box.png') no-repeat;
	}
body.domains p.domainName input { 
	background-color: transparent;
	border: none;
	color: #6D011F; 
	font-size: 1.1em !important;
	width: 240px;
	} 
	
body.domains table { width: 100%;}
	

/* Hacks */
* html div#main { height:400px; }
* html div.right-col { height:324px; }
* html div#newsletter-signup ol { height:100px; }
* html div#title a { width:213px; }

* html div#header-wrapper,
* html div#nav-wrapper,
* html div#subnav-wrapper,
* html div#content-wrapper,
* html div#title,
* html body.about-us div.col div.about-us,
* html p#btn-support { zoom:1; }

* html div#nav li a { display:inline-block; }

* html form.lmaform legend { background:#fff; }

.ui-slider-handle {
	/*
	margin-left: 25px;
	text-align: center !important;
	margin-bottom: 200px !important;
	color: red !important;
	*/
	border: 1px solid black;
	/*background-color: green !important;*/
	/*background: url("../images/icons/nav_legal.png") !important;*/
	

}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    /*background: url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;*/
    border: 1px solid #D3D3D3;
    color: black;
    font-weight: normal;
    height: 20px;
    margin-top: -1px;
    text-align: center;
    width: 40px;
	line-height:1.5em;
	text-decoration: none;
	background-color: red;
}

.tip {
	float: right;
	height: 15px;
	width: 15px;
	background: url("/images/tip.png") no-repeat;
	cursor: pointer;
	border: 1px solid red;
}

.slider {
	margin-top: 14px;
}
/*
.radio {
	cursor: pointer;
	background-image: url('/images/radio.png');
	background-repeat: no-repeat;
    width: 50px;
    height: 30px;
    float: right;
}
.yes {
	
	
}

.no {
	background-repeat: no-repeat;
	background-position: -50px;
}
*/
/* ** */


.custom-checkbox label, .custom-radio label {
    background-position: -10px -14px;
}

.custom-checkbox label.hover,
.custom-checkbox label.focus,
.custom-radio label.hover,
.custom-radio label.focus {
    background-position: -10px -114px;
}

.custom-checkbox label.checked, 
.custom-radio label.checked {
    background-position: -10px -214px;
}

.custom-checkbox label.checkedHover, 
.custom-checkbox label.checkedFocus {
    background-position: -10px -314px;
}

.custom-checkbox label.focus, 
.custom-radio label.focus {
    outline: 1px dotted #ccc;
}

/* Clearfix */

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
